Kann nicht auf Version 20 Updaten

Ich nutze Debian 10 Buster, php7.4 leider wird mir im Webinterface unter updates nur die Version
19.0.5 als letzte stabile Version angeboten.

Das Debian ist up2date. Sowohl auf der CLI aus auch aus dem interface heraus sehe ich keine moeglichkeit das Nexcloud System auf Version 20 anzuheben.

Gruss Michel

Das wurde heute doch schon mal gefragt, oder?

Hier: Warum wird mir Version 20 nicht zum update angeboten?

Habe das andere Topic verschoben und schlie├če dieses hier jetzt.